Changeset 1762:d5ce348ec42f


Ignore:
Timestamp:
Jan 30, 2019, 7:28:58 PM (3 years ago)
Author:
Stefan Schwarzer <sschwarzer@…>
Branch:
default
amend_source:
4c879f66f725118207c021832c65d08cab6451e0
Message:
Add `python_requires` argument to `setup`

See https://python3statement.org/practicalities .
File:
1 edited

Legend:

Unmodified
Added
Removed
  • setup.py

    r1725 r1762  
    11#! /usr/bin/env python
    2 # Copyright (C) 2003-2018, Stefan Schwarzer <sschwarzer@sschwarzer.net>
     2# Copyright (C) 2003-2019, Stefan Schwarzer <sschwarzer@sschwarzer.net>
    33# See the file LICENSE for licensing terms.
    44
     
    6969    "Topic :: Software Development :: Libraries :: Python Modules",
    7070    "Topic :: System :: Filesystems",
    71     ]
     71    ],
     72  python_requires=">=3.5"
    7273)
Note: See TracChangeset for help on using the changeset viewer.